/*取消按钮*/
.alertCancelDiv:hover{
 box-shadow: 0px 0px 12px #00BCC5;cc;
}   
.alertCancelDiv{
    float: left;
    width: 25%;
    height: 20%;
    background-color: lightslategrey;
    border-radius: 5%;
    font-weight: 100;
    color: #fff;
    align-items: center;
    display: -webkit-flex;
    justify-content: center;
    margin-left: 15%;
    margin-top: 0%;

}
 /*关闭按钮*/
.alertCancelDiv1:hover{
 box-shadow: 0px 0px 12px #00BCC5;cc;
}   
.alertCancelDiv1{
    float: left;
    width: 15%;
    height: 15%;
    background-color: #FF0000;
    border-radius: 5%;
    font-weight: 100;
    color: #fff;
    align-items: center;
    display: -webkit-flex;
    justify-content: center;
    position:relative;
top:-60%;
left: 40%;
}    
/*确定按钮*/
.alertSubmitDiv:hover{
 box-shadow: 0px 0px 12px #00BCC5;cc;
}   
.alertSubmitDiv{
    float: right;
    width: 25%;
    height: 20%;
    background-color: lightslategrey;
    border-radius: 5%;
    font-weight: 100;
    color: #fff;
    align-items: center;
    display: -webkit-flex;
    justify-content: center;
    margin-right: 15%;
  margin-top: 0%;
}

        
    


        /*最底下的灰色div*/
.alertBelowDiv{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1;
    background-color: rgba(100, 100, 100, 0.8);

    /*将内容居中*/
    align-items: center;
    display: -webkit-flex;
    justify-content: center;
}
/*白色确定框*/
.alertContentDiv{
    width: 80%;
    height: 180px;
    background-color: #fff;
    border-radius: 1%;
    box-shadow: 0px 0px 12px #2EC6FF;cc;

}

/*展示文字部分*/
.alertTextDiv{
    width: 100%;
    height: 80px;
    margin: 20px auto;
    text-align: center;
    font-size: 20px;
    font-weight: 100;

}



    
 a{
 
 text-decoration:none;
 color: #2A17FF;
 }   
     
        #tijiao {
            /*   display: inline-block; */
            background-color: #007bff;
            color: #fff;
            font-size: 14px;
            text-decoration: none;
            padding: 11px 20px;
            border-radius: 5px;
            /*      margin-top: 30px; */
            transition: background-color 0.3s ease;
        }

        #tijiao:hover {
            background-color: #0056b3;
        }

        /* 搜索结果展示区域的样式 */
      .result-container {
            max-height: 100%;
            overflow-y: auto;
      //      border: 1px solid #ccc;
//            border-radius: 3px;
//            padding: 10px;
//            background-color: white;
            position: relative; /* 修改为相对定位 */
            top: auto; /* 去除之前的top属性 */
            left: 0;
            right: 0;
            z-index: 1;

            /* 初始隐藏搜索结果区域 */
        }

        /* 用于控制显示/隐藏的按钮样式 */
      .toggle-button {
            background-color: #ccc;
            color: white;
            padding: 5px 10px;
            border: none;
            border-radius: 3px;
            cursor: pointer;
            position: relative; /* 修改为相对定位 */
            bottom: 0; /* 底部距离为0 */
            left: 50%;
            transform: translateX(-50%);
            margin-top: 10px; /* 增加与结果展示区的间距 */
            display: none;
                    }